Imagick::getNumberImages
Imagick::getPackageName
The Imagick class
PHP Manual

# Imagick::getOption

(PECL imagick 2.0.0)

Imagick::getOption — Returns a value associated with the specified key

### Descrição

string Imagick::getOption ( string `$key` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Returns a value associated within the object for the specified key.

### Parâmetros

`key`

  The name of the option

### Valor Retornado

Returns a value associated with a wand and the specified key. Joga uma ImagickException em erro.

Imagick::getNumberImages
Imagick::getPackageName
The Imagick class
PHP Manual